from django.urls import path
from .views import ParticipantCreateView, CalculateView, ResultsView

urlpatterns = [
    path("",           ParticipantCreateView.as_view(), name="participant_new"),
    path("calcular/",  CalculateView.as_view(),          name="calculate"),
    path("resultados/",ResultsView.as_view(),            name="results"),
]
